Subject: Re: [lojban] Lessons

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sat, 26 May 2001 10:54:52 -0400

At 04:14 PM 05/25/2001 +0000, Jorge Llambias wrote:
> >So... do we need a new tense for this? Perhaps use a couple of 'x' cmavo to
> >express "in another universe" or "in all possible universes" and one to
> >return to the universe of what we believe to be true?
>
>Something like that, yes, except I think it has to be a UI, not
>a tense, and I'm not sure we need a new cmavo, we may already
>have what we need. For example, I think we can understand {ei}
>to mean "in an ideal world" (essentially the job of "should" in
>English) {a'o} to mean "in my favourite possible world" and {au}
>"in my favourite impossible world", or something like that, I
>still haven't worked out all the details, but it looks promising.
>I'd rather be sure of what we already have before bringing in
>new cmavo.

ru'a, possibly modified by la'a spectrum (or ju'onai for truly impossible 
worlds).

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org